Package: ruby-font-awesome-rails / 4.6.3.0-2

remove-bundler.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
Description: Remove bundler
 debian specific.
Author: Pirate Praveen <praveen@debian.org>

--- a/test/dummy/config/application.rb
+++ b/test/dummy/config/application.rb
@@ -3,7 +3,8 @@
 # require "rails/all"
 require "sprockets/railtie"
 
-Bundler.require(:default, :development)
+#Bundler.require(:default, :development)
+require 'font-awesome-rails'
 
 module Dummy
   class Application < Rails::Application